BIT-vault-2023-3775

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/vault/BIT-vault-2023-3775.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-vault-2023-3775
Aliases
Published
2024-03-06T11:08:41.981Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

A Vault Enterprise Sentinel Role Governing Policy created by an operator to restrict access to resources in one namespace can be applied to requests outside in another non-descendant namespace, potentially resulting in denial of service. Fixed in Vault Enterprise 1.15.0, 1.14.4, 1.13.8.

References

Affected packages

Bitnami / vault

Package

Name
vault
Purl
pkg:bitnami/vault

Severity

  • 4.9 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
0.11.0
Fixed
1.13.8
Introduced
1.14.0
Fixed
1.14.4